rs.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros

#define | MAX_FRAME_LEN 255
#define | PARITY_BYTES 32
#define | BASIS_CONVENTIONAL 0
#define | BASIS_DUAL 1

## Macro Definition Documentation

## BASIS_CONVENTIONAL

#define BASIS_CONVENTIONAL 0

## BASIS_DUAL

#define BASIS_DUAL 1

## MAX_FRAME_LEN

#define MAX_FRAME_LEN 255

## PARITY_BYTES

#define PARITY_BYTES 32